#isoqlog 2.1 Configuration file 

logtype = "qmail-syslog" #log type qmai-multilog, qmail-syslog, sendmail, postfix
logstore = "/var/log/maillog" #
domainsfile = "/usr/local/etc/isoqlog.domains" # 
outputdir = "/vsn/web/admin.vectorstar.net/isoqlog" #html outpur directory
htmldir = "/usr/local/share/isoqlog/htmltemp"
langfile = "/usr/local/share/isoqlog/lang/english"
hostname = "vectorstar.net"

maxsender   = 100	
maxreceiver = 100	
maxtotal    = 100  



maxbyte     = 100 
